.c-yellow[data-v-32c712b9]{color:#ffb600!important}.c-green[data-v-32c712b9]{color:#639a00!important}.c-blue[data-v-32c712b9]{color:#278ef6!important}.c-red[data-v-32c712b9]{color:#d40000!important}.c-white[data-v-32c712b9]{color:#fff!important}.charts[data-v-32c712b9]{display:flex;flex-wrap:wrap}h1[data-v-32c712b9]{font-size:22px;font-weight:600;margin-bottom:20px}
